-- waybar

hl.on("hyprland.start", function()
    hl.exec_cmd("waybar")
end)

hl.layer_rule({
    match = {
        namespace = "waybar",
    },
    blur = true,
})

hl.layer_rule({
    match = {
        namespace = "waybar",
        float = true,
    },
})

hl.layer_rule({
    match = {
        namespace = "waybar",
    },
    ignore_alpha = 0.5,
})
